body {
	background-color: #EFEFEF;
	padding: 0;
	margin: 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	}
.largeur {
	margin: auto;
	max-width: 1000px;
	}
.centrer {
	text-align: center;
	}
.blanc {
	background-color: #FFF;
	}
.marge5 {
	padding: 5px;
	}	
.marge10 {
	padding: 10px;
	}
	
.fspace{
	margin-right:10px; 
}
.red{
	background-color: #F66 ! important;
	}
img {
	border: none;
	}
.clear {
	clear: both;
	}
table {
	border-collapse: collapse;
	}
a {
	color: #009FDE;
	text-decoration: none;
	}
a.small {
	font-size: 12px;
	}
a.red {
	color:#D01F05;
	}	
a.gray {
	color:#888888;
}
a:hover {
	text-decoration: underline;
	}
h1,h2 {
	font-weight: normal;
	}
h1 {
	font-size: 30px;
	color: #009fde;
	margin-bottom: 5px;
	}	
h2 {
	margin: 15px 0 0 0;
	color: #666;
	font-size: 24px;
	}
h2:first-child {
	/*margin:  0 0 5px 0;*/
	}
h3, h4 {
	margin: 0 0 5px 0;
	}	
h3 {
	color: #666;
	}
h4 {}
p {
	margin: 0 0 10px 0;
	text-align: justify;
	}
 .terms {
	 color: #666;
	 }
div.center {
	margin: auto;
	text-align: center;
	}

/* --------------------------------------- header (haut) ------------------------------ */
#header {
	color: #FFF;
	}
#header .haut {
	background-color: #009FDE;
	height: 80px;
	}
#header .haut .logo {
	padding-top: 15px;
	float: left;
	}
#header .haut .langues {
	float: right;
	}
/* ----------------------------- langues ----------------------------- */
#langues {
	font-size: 12px;
	width: 120px;
	margin: 0;
	padding: 5px 0 0 0;
	list-style: none;
	text-align: right;
	background-image: url(../images/langues.png);
	background-repeat: no-repeat;
	background-position: 5px ;
}
#langues li {
	float: right;
	padding: 5px 0 ;
	position: relative;
	width: 100px;
}
#langues a {
	float: right;
	height: 20px;
	padding: 0 5px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
}
#langues li:hover > ul {
	display: block;
}
/* ------------------------------- Sous-menu ------------------------- */

#langues ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	top: 25px;
	left: 0;
	z-index: 99999;
	background-color: #999;
}
#langues ul li {
	float: none;
	margin: 0;
	padding: 0;
	display: block;
	border-bottom: solid 1px #FFF;
}
#langues ul a {
	padding: 5px;
	height: auto;
	line-height: 1;
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}
*html #langues ul a { /* IE6 */
	height: 10px;
	width: 150px;
}
*:first-child+html #langues ul a { /* IE7 */
	height: 10px;
	width: 150px;
}
#langues ul a:hover {
	background-color: #009FDE;
}
/* Rï¿½tablissement du flottement */
#langues:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html #menu {
	zoom: 1;
} /* IE6 */
*:first-child+html #menu {
	zoom: 1;
} /* IE7 */
/* ----------------------------- onglets ------------------------------ */
.onglets {
	margin: auto;
	max-width: 1000px;
	color: #FFF;
	margin-top: 2px;
	}
.onglets ul {}
.onglets ul li {
	zoom:1;
	display: inline-block;
	background-color: #009FDE;
	-moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;
	margin-right: 2px;
	padding: 7px 10px 5px 10px;
		
	}
.onglets ul li.logout {
	background-color:#D01F05;
	float:right;
}	
.onglets ul li:hover,
.onglets ul li.active{
	background-color:#666;
	}
.onglets a{
		color: #FFF;
		text-transform: uppercase;
		font-size: 16px;
		display: block;
		}
.onglets a:hover{
	text-decoration: none;
}

/* ----------------------------- contenu ----------------------------- */	
#content {
	min-height: 600px;
	margin: auto;
	max-width: 1000px;
	background-color: #FFF;
	padding-top: 10px;
	}
#content .process {
	/*text-align: center;*/
	display: table;
	vertical-align: top;
}
#content .largeur.marge10.blanc.process .process,
#content .largeur.marge10.blanc.process .image{
	/*display: inline-block;*/
	}
#content .largeur.marge10.blanc.process {
	text-align: justify;
	}
#content .largeur.marge10.blanc.process .image{
	float: right;
	margin-left: 20px;
	}

/* ---------------------------- process -----------------------------------*/
#content .process .navigation,
#content .step .navigation{
	background-image: url(../images/ligne.png);
	background-position: center center;
	background-repeat: repeat-x;
	box-sizing: border-box;
	height: 60px;
	text-align: center;
	width: 100%;
}
#content .process .fond,
#content .step .fond{
	box-shadow: -1px 2px 10px 10px rgba(0, 0, 0, 0.02) inset;
	background: #FFF;
	padding: 5px;
	border: 1px solid #ddd;
	}
#content .process .fond:hover {
	background: #FAFAFA;
	}	
#content .process .fond a {
	color: #333;
	}
#content .process .fond a:hover {
	text-decoration: none;
	}
#content .process h1,
#content .step h1{
	/*border-bottom: solid 1px #CCC;*/
	/*padding-top: 10px;*/
	margin: 0 0 10px 0;
	}
#content .process .navigation .activ, 
#content .process .navigation .inactiv,
#content .step .navigation .activ, 
#content .step .navigation .inactiv{
    border: 3px solid #fff;
    border-radius: 20px;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    font-size: 25px;
    height: 40px;
    margin: 10px 15px;
    padding-top: 5px;
    width: 40px;
	text-align: center;
	}
#content .process .navigation .inactiv:hover {
	 background-color: #009FDE;
	 }
#content .process .navigation .activ,
#content .step .navigation .activ{
    background-color: #009FDE;
	}
#content .process .navigation .inactiv,
#content .step .navigation .inactiv {
    background-color: #CCC;
}
#content .process .navigation .activ a, 
#content .process .navigation .inactiv a {
	color: #FFF;
	display: block;
	}
#content .process .navigation .activ a:hover, 
#content .process .navigation .inactiv a:hover {
	text-decoration: none;
	}
/* ----------------------------- ticket ------------------------------------ */	
#content .ticket {}
#content .ticket .ticket_history {
	margin: 0 0 5px 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
	background-color: #ECECEC;
	padding: 5px;
	margin-top: 5px;
	}
#content .ticket .ticket_history h3{
	margin-top: 5px;
	}
#content .ticket .ticket_history .ticket_message {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius:10px;
	background-color: #FFF;
	border-bottom: 1px solid #eee;
	padding: 5px;
	margin-top: 5px;
	}
#content .ticket .ticket_history .ticket_message .message_head {
	margin-bottom: 15px;
	}
#content .ticket .ticket_history .ticket_message .message_text {
	margin-bottom: 5px;
	}
/* ----------------------------- table ---------------------------------------- */
#content table {
	width: 100%;
	font-size: inherit;
	}
#content table.admins_list  {
	margin: 5px 0 5px 0;
	}
#content table.admins_list  td {
	border-bottom: solid 1px #D2D2D2;
	}
#content table.admins_list th{
	}
#content table th {
	background: #999;
	color: #FFF;
	padding: 5px 5px 0 5px;
	text-align: right;
	font-weight: normal;
	text-transform: uppercase;
	}
#content table td {
	padding: 2px;
	text-align: right;
	}
#content table td.left {
	text-align: left;
	}	
#content table td.center{
	text-align: center;
	}
#content table th:first-child,
#content table td:first-child{
	text-align: left;
	}	
#content table .impair {
	background-color: #F4F4F4;
	}
#content table .pair {
	background-color: #E8E8E8;
	}
#content table.user_projects {
	max-width: 60%;
	min-width: 600px;
}
/* ----------------------------- content image ----------------------------- */		
#content_image {
	background-image: url(/images/speakoo-home-bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position:top center;
	height: 800px;
	padding: 430px 0 0 0;
	}
#content_image input.button {
	width: 200px;
	height: 50px;
	background-color: rgba(0, 159, 222, 0.9);
	color:#FFF;
	border: 0;
	font-size: 18px;
	text-transform: uppercase;
	cursor:pointer;
	margin: 0 15px 5px 15px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	}
#content_image input.button:hover {	
	background-color: rgba(255, 255, 255, 0.8);
	color: rgba(0, 159, 222, 1);
	}
/* --------------------------------------- sections login -------------------------------------- */
#content .section {
    border: 1px solid #ccc;
    border-radius: 7px;
    margin: 10px 0;
    padding: 10px 5px;
}
/* --------------------------------------- section -------------------------------------- */
#content .section.right {
    float: right;
    width: 49.5%;
	min-height: 74px;
}
#content .section.left {
    float: left;
    width: 49.5%;
	min-height: 74px;
}
#content .section.right label,
#content .section.left label,
#content .section label.small {
	width: 150px;
	}
#content .section.right input[type="email"],
#content .section.left input[type="email"],
#content .section.right input[type="password"],
#content .section.left input[type="password"]{
	width: 225px;
	}
#content .section.right .new_account ,
#content .section.left .new_account  {
	display: table;
	}	
#content .section.right .new_account a,
#content .section.left .new_account a {
	vertical-align: bottom;
	}
 /* --------------------------------------- erreur & message -------------------------------------- */
.errors {
	background:#FF97A6;
	border: solid 1px #F00;
	margin:0  10px 10px 10px;
	padding: 10px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	}
.errors li {
	list-style: inside;
}
.infomessages {
	border: solid 1px #92C400;
	margin: 0 10px 10px 10px;
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #DAFF7F;
	}
.infomessages li {
	list-style: inside;
}
.errors h1,
.errors h2,
.infomessages h1,
.infomessages h2,
.warning h1,
.warning h2{
	color:#333;
	margin: 0;
	}

/* --------------------------------------- formulaire ----------------------------- */
#content .section {
	margin: 10px 0 10px 0;
	}
#content .section div span,
#content .section div span input{
    vertical-align: middle;
	/*margin: 0 0 0 5px;*/
}
#content .section div span.down input{
	margin: 0 0 2px 0;
}
#content  span.comment {
	font-size: 12px;
	color: #333;
	}
#content div.formulaire,
#content div.sous_formulaire{
	/*min-height: 33px;*/
	padding: 3px 0;
	}
#content div.formulaire div.sous_formulaire{
	padding: 0;
	}
#content div.formulaire img.icon{
	margin-right: 3px;
	}	
#content div.formulaire {
	border-bottom: 1px solid #eee;
	clear: both;
	display: table;
	width: 100%;
	}
#content div.formulaire .summary_1{
	width: 220px;
	}
#content  div.formulaire .summary_1,
#content  div.formulaire .summary_2{
	padding-top: 5px;
	display: table-cell;
	}
#content form  div.formulaire .summary_2{

	}
#content div.formulaire .summary_1 input[type="radio"], 
#content div.formulaire .summary_1 input[type="checkbox"] {
	margin: 0 5px 3px 0;
	}
.summary_1 > input {
    float: right;
	}	
#content form label {
	width: 220px;
	display: inline-block;
	padding: 7px 0 0 0;
	/*vertical-align: top;*/
	font-size: inherit;
	vertical-align: top;
	min-height: 28px;
	}
#content form label.summary,
#content .requestdisplay label.summary{
	float: left;
	}
#content form label span,
#content .requestdisplay label span{
	color:#F00;
	}
#content form input {
	font-family: inherit;
	font-size:inherit;
	}
#content form input[type="number"],
#content form input[type="password"],
#content form input[type="email"],
#content form input[type="text"],
#content form textarea,
#content form select {
	width: 300px;
	border: solid 1px #CCC;
	margin: 0 0 3px 0;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color:#F2F2F2;
	font-size:14px;
	margin-right: 5px;
	font-family: inherit;
	}
#content form input[type=number]::-webkit-inner-spin-button,
#content form input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
}
#content form textarea {
	margin: 0 5px 0 0;
	min-height: 150px;
	}	
#content form select {
	height: 27px;
	/*padding: 3px;
	margin: 0 5px 0 0;*/
	}
#content div.sous_formulaire select{
	margin-bottom: 5px;
}
input[type="radio"], 
input[type="checkbox"] {
	margin: 8px 5px  0 0;
	}	
/*#content form #accomodation_start,*/
#content form input.standard{
	margin: 0 0 3px 0px;
	}
#content form .new_destination select {
	margin: 0 5px 0 0;
	}
	
#content form input[type="text"].court {
	width: 40px;
	margin: 0 5px 3px 0;
	}

#content form input[type="text"].moyen {
	width: 220px;
	}
#content form input[type="number"] {
	width: 70px !important;
	margin-top: 0 !important
	}
#content form input[type="submit"].button2 {
	/*margin-top: 5px;*/
	}	
#content form input[type="submit"],
#content form input[type="button"] {
	background-color: rgba(0, 159, 222, 1);
	padding: 7px 5px 3px 5px;
	color:#FFF;
	border: 0;
	text-transform: uppercase;
	cursor:pointer;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	margin: 0 5px 2px 0;
	/*margin: 0 0 5px 0;*/
	}
#content form input[type="submit"].fb_button {
	margin-top: 1px ;
	}	
#content form input[type="submit"].small,
#content form input[type="button"].small {
	padding: 5px 3px 1px 3px;
	font-size: 11px;
	}
#content form input[type="submit"].delete,
#content form input[type="button"].delete {
	background-color:#F00;
}
#content form input[type="submit"].gray,
#content form input[type="button"].gray {
	background-color:#AAA;
}
#content form input[type="submit"].margin,
#content form input[type="button"].margin{
	margin: 10px 0 5px 0;
}
#content form input[type="button"] {
	/*margin:0 0 5px 0px;*/
}
#content form input[type="submit"]:hover,
#content form input[type="button"]:hover {
	background-color:#666;
	}
#content form div.country_check {
	border-bottom: solid 1px #D5D5D5;
	padding: 2px 0;
	}
#content form div.country_check input[type="checkbox"]{
	margin-right: 5px;
	}
#content form #div_budget_toggle {
	/*margin-bottom: 5px;
	margin-top: -10px*/
	}
#content form #div_budget_toggle label  {
	min-height: 20px !important;
	}
#content form #div_budget_toggle select{
	width: 110px !important;
	margin:  0 0 0 5px !important;
	}	
#content form  .value_date_form div{
	float: left;
	}
#content form  .value_date_form div input{
	width: 150px;
}
#content form  .value_date_form label{
	display: block;
	width: 150px;
	}
#content img.icon{
	vertical-align: top;
}
/* --------------------------------------- footer ------------------------------- */	
#footer {
	color: #999;
	width: 100%;
	background-color: #F7F7F7;
	}
#footer .haut {
		background-color: #CCC;
		height: 30px;
		}
#footer .menu {
	background-color: #F9F9F9;
	min-height: 25px;
	padding: 7px 0 0 0;
}
#footer .menu a {
	text-decoration: none;
}
#footer .menu a.etucom {
	 background-image: url("/images/etucom.png");
    background-position: right 0;
    background-repeat: no-repeat;
    padding: 0 48px 0 0;
	float: right;
	 min-width: 60px;
	}
#footer .menu a:hover {
	text-decoration: none;
	color: #666;
}
#footer .menu ul {
	float: left;
	width: 150px;
	}
#footer .menu ul li {
	list-style:none;
	padding: 0 0 5px 0;
	color:#666;
	font-weight: bold;
	text-transform:uppercase;
	font-size: 15px;
	}
#footer .menu ul li a {
	text-decoration: none;
	color:#666;
	font-size: 13px;
	text-transform:none;
	font-weight:normal;
	padding: 5px;
}
#footer .menu ul li a:hover {
	background-color: #666;
	color: #FFF;
	}
#footer .info {
	background-color:#E5E5E5;
	font-size: 10px;
	clear: both;
	}
#footer .kesako {
	font-size: 12px;
}
/* ------------------------------- Beta ----------------------------- */
.beta_comment {
	font-size: 10px;
}

/* ------------------------------- jQuery ----------------------------- */
.ui-widget,
.ui-datepicker .ui-datepicker-title select {
	font-size: .8em !important;
	}
#ui-datepicker-div,
.ui-corner-all, 
.ui-corner-bottom, 
.ui-corner-right,
.ui-corner-br,
.ui-corner-left,
.ui-corner-bl,
.ui-corner-top,
.ui-corner-tl {
	-moz-border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    border-radius: 2px !important;
	}
	

/* ------------------------------- facebook ----------------------------- */
.btn-auth,
.btn-auth:visited {
    position: relative;
    display: inline-block;
    height: 22px;
    padding: 0 1em;
    border: 1px solid #999;
    border-radius: 2px;
    margin: 0;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    /*line-height: 22px;*/
    white-space: nowrap;
    cursor: pointer;
    color: #222;
    background: #fff;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    /* iOS */
    -webkit-appearance: none; /* 1 */
    /* IE6/7 hacks */
    *overflow: visible;  /* 2 */
    *display: inline; /* 3 */
    *zoom: 1; /* 3 */
}

.btn-auth:hover,
.btn-auth:focus,
.btn-auth:active {
    color: #222;
    text-decoration: none;
}

.btn-auth:before {
    content: "";
    float: left;
    width: 22px;
    height: 22px;
    background-image: url(../images/like.png);
	background-repeat: no-repeat;
    background-size: 20px 20px;
}
.btn-auth.large {
    height: 26px;
    font-size: 15px;
	line-height: 30px;
	margin-top: 22px;
}
.btn-auth.large:before {
    width: 26px;
    height: 26px;
}

/*
 * Remove excess padding and border in FF3+
 */

.btn-auth::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/* Facebook (extends .btn-auth)
   ========================================================================== */

.btn-facebook,
.btn-facebook:visited {
    border-color: #29447e;
    border-bottom-color: #1a356e;
    color: #fff;
    background-color: #5872a7;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#637bad), to(#5872a7));
    background-image: -webkit-linear-gradient(#637bad, #5872a7);
    background-image: -moz-linear-gradient(#637bad, #5872a7);
    background-image: -ms-linear-gradient(#637bad, #5872a7);
    background-image: -o-linear-gradient(#637bad, #5872a7);
    background-image: linear-gradient(#637bad, #5872a7);
    -webkit-box-shadow: inset 0 1px 0 #879ac0;
    box-shadow: inset 0 1px 0 #879ac0;
}

.btn-facebook:hover,
.btn-facebook:focus {
    color: #fff;
    background-color: #3b5998;
}

.btn-facebook:active {
    color: #fff;
    background: #4f6aa3;
    -webkit-box-shadow: inset 0 1px 0 #45619d;
    box-shadow: inset 0 1px 0 #45619d;
}

/*
 * Icon
 */

.btn-facebook:before {
    border-right: 1px solid #465f94;
    margin: 0 1em 0 -1em;
    background-position: 2px 2px;
}
/* --------------------------------------- responsive -------------------------------- */
@media (max-width: 1000px) {
	#footer .menu .largeur {
		padding: 0 10px;
	}
@media (max-width: 950px) {
	#content_image {
		background-size:130%;
		}	
	#content .process .navigation .activ, 
	#content .process .navigation .inactiv { 
		margin: 10px 5px;
		}
}
@media (max-width: 750px) {
	#content .largeur.marge10.blanc.process .image {
		float: none;
		text-align: center;
		}
	}
@media (max-width: 700px) {
	#content {
		min-height: 350px;
		}
	#content_image  {
		background-size:160%;
		height: 350px;
		padding:230px 0 0 0; 
		}
	#content .process .navigation .activ, 
	#content .process .navigation .inactiv {
		border-radius: 20px;
		font-size: 16px;
		height: 30px;
		margin: 15px 2px;
		padding-top: 5px;
		width: 30px;
		}
#content .section.right {
    float: none;
    width: 100%;
	min-height: 74px;
}
#content .section.left {
    float: none;
    width: 100%;
	min-height: 74px;
}
}
@media (max-width: 580px) {	
	.onglets ul li {
		display: block;
		border-bottom: solid 1px #FFF;
		-moz-border-radius: 0;
    	-webkit-border-radius: 0;
   		border-radius: 0;
		margin-right: 0;
	}
	.onglets ul li.login,
	.onglets ul li.logout {	
		float: none !important;
		display: block;
	}
}
@media (max-width: 550px) {	
	#content form label {
		display: block;
		width: 100%;
		}
	#content .process .navigation .activ, 
	#content .process .navigation .inactiv {
		border-radius: 24px;
		font-size: 12px;
		height: 24px;
		margin: 18px 0;
		padding-top: 4px;
		width: 24px;
		}
}
@media (max-width: 400px) {	
	#content .process .navigation{
		background-image: none;
		box-sizing: border-box;
		height: auto;
		text-align: left;
		width: 100%;
		}
	#content .process .navigation .activ, 
	#content .process .navigation .inactiv {
		margin: 0;
		padding-top: 4px;
		}
	#header .haut .logo {
		float: none;
		}
	#header .haut .langues {
		float: none;
		}
}

	
